owen vulnerabilities

OpenWhisk Entity Noodler: a browser for OpenWhisk entities

Latest version

1.0.20

First published

4 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
owen 1.0.20 Latest 08 Dec, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.19 08 Dec, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.18 08 Dec, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.17 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.16 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.15 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.14 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.13 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.12 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.11 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.10 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.9 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.8 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.7 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.6 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.5 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.4 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.3 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.2 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.1 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
owen 1.0.0 30 Nov, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L